@use 'sass/base';
@use 'sass/mixin';
@use 'sass/color';
@use 'sass/size';

.name {
  @include mixin.center-items;
  gap: size.$gap;
  flex-flow: column nowrap;
  min-width: 100%;
}

.ct-table,
.power-table {
  @include mixin.center-items(flex-start, center);
  flex-flow: column nowrap;
  min-width: 400px;
  gap: size.$gap;
  .mat-table {
    @include mixin.card;
    padding: 0.5 * size.$gap;
    flex: 0 0 0;
    width: 100%;
    tbody > * {
      display: contents;
    }
  }
}

.right-container {
  @include mixin.center-items;
  border-radius: size.$border-radius;
  width: 100%;
  height: 100%;
  background-color: color.$muted;
}
